package org.jivesoftware.smackx.ikey.record;

import java.net.URI;
import java.util.UUID;

public interface IkeySubordinateRecord {

    UUID getId();

    String getType();

    String getFingerprint();

    URI getUri();

}
